html {
    font-size: 14px;
    height: -webkit-fill-available;
    position: relative;
}

html, body {
    padding: 0;
    margin: 0;
}


body {
    min-height: 100vh;
    min-height: -webkit-fill-available;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
        height: -webkit-fill-available;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}


body {
  margin-bottom: 60px;
}